# Namespace draw

- Defined in draw/index.ts:1

### Index

### Enumerations

AnchorPosition

### Classes

DrawBox
DrawBoxOptions
DrawFaceLandmarks
DrawFaceLandmarksOptions
DrawTextField
DrawTextFieldOptions

### Interfaces

IDrawBoxOptions
IDrawFaceLandmarksOptions
IDrawTextFieldOptions

### Type Aliases

DrawFaceExpressionsInput
DrawFaceLandmarksInput
TDrawDetectionsInput

### Functions

drawContour
drawDetections
drawFaceExpressions
drawFaceLandmarks